# APPLEClientStorage (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class APPLEClientStorage

    java.lang.Object
      org.lwjgl.opengl.APPLEClientStorage

    public final class APPLEClientStorage

extends java.lang.Object

Field Summary
`static int` `GL_UNPACK_CLIENT_STORAGE_APPLE` Accepted by the <pname> parameters of PixelStore:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_UNPACK_CLIENT_STORAGE_APPLE

    public static final int GL_UNPACK_CLIENT_STORAGE_APPLE

  Accepted by the <pname> parameters of PixelStore:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.